.content  {	
	font-family:Arial; 
	background-color: FFFFFF;	
	font-size:9pt; 
	color: 666666; 
	font-weight: normal; 
	text-decoration: none; 
	}
	
.content a:link {
	font-family:Arial;	
	background-color: FFFFFF; 
	font-size:9pt; 
	color:990000; 
	font-weight:normal; 
	text-decoration:underline;
	}
	
.content a:visited {
	font-family:Arial;
	background-color: FFFFFF;
	font-size:9pt;
	color:000000;
	font-weight:normal;
	text-decoration:underline;
	}
	
.content a:hover {
	font-family:Arial;
	background-color: FFFFFF; 
	font-size:9pt; 
	color:000000; 
	font-weight:normal; 
	text-decoration:underline;
	}

.contentBold  {
	font-family:Arial;
	background-color: FFFFFF; 
	font-size:9pt; 
	color: 666666; 
	font-weight: bold; 
	text-decoration: none;
	}
	
.contentBold a:link {
	font-family:Arial;	
	background-color: FFFFFF; 
	font-size:9pt; 
	color:990000; 
	font-weight:bold; 
	text-decoration:underline;
	}

.contentBold a:active {
	font-family:Arial;	
	background-color: FFFFFF; 
	font-size:9pt; 
	color: 000000; 
	font-weight:bold;text-decoration:underline;
	}

.contentBold a:visited {
	font-family:Arial;	
	background-color: FFFFFF; 
	font-size:9pt; 
	color: 000000; 
	font-weight:bold; 
	text-decoration:underline;
	}

.contentBold a:hover {
	font-family:Arial;	
	background-color: FFFFFF; 
	font-size:9pt; 
	color: 000000; 
	font-weight:bold; 
	text-decoration:underline;
	}

a:link {
	color: 990000; 
	font-family: Arial; 
	font-weight: normal; 
	font-size: 9pt;
	}	

a:visited  {
	color: 000000; 
	font-family: Arial; 
	font-weight: normal; 
	font-size: 9pt;
	} 

a:hover {
	color: 000000;
	font-family: Arial; 
	font-weight: normal; 
	font-size: 9pt;
	}

.errMsg {  
	font-family: Verdana; 
	font-size: 8pt; 
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: normal;
	font-weight: bold; 
	line-height: normal; 
	color: ff0000
	}

.wrap1 {
	position:relative;
	}
	
.wrap2 {
	position:absolute;
	white-space: nowrap;
	}

.contentSmall {	
	font-family:Arial;	
	font-size:8pt; 
	color: 666666; 
	font-weight: normal; 
	text-decoration: none 
	}

.contentSmall a:link {
	font-family:Arial;	
	font-size:8pt; 
	color: 990000; 
	font-weight:normal;text-decoration:underline;
	}

.contentSmall a:active {
	font-family:Arial;	
	font-size:8pt; 
	color:000000; 
	font-weight:normal; 
	text-decoration:underline;
	}

.contentSmall a:visited {
	font-family:Arial;	
	font-size:8pt; 
	color: 000000; 
	font-weight:normal; 
	text-decoration:underline;
	}

.contentSmall a:hover {
	font-family:Arial;	
	font-size:8pt; 
	color: 000000; 
	font-weight:normal; 
	text-decoration:underline;
	}

.contentSmallBold  {
	font-family:Arial;	
	font-size:8pt; 
	color: 666666; 
	font-weight: bold; 
	text-decoration: none;
	}

.contentSmallBold a:link {
	font-family:Arial;	
	font-size:8pt; 
	color: 990000; 
	font-weight:Bold;
	text-decoration:underline;
	}

.contentSmallBold a:active {
	font-family:Arial;	
	font-size:8pt; 
	color:000000; 
	font-weight:bold; 
	text-decoration:underline;
	}

.contentSmallBold a:visited {
	font-family:Arial;
	font-size:8pt; 
	color: 000000; 
	font-weight:bold; 
	text-decoration:underline;
	}

.contentSmallBold a:hover {
	font-family:Arial;
	font-size:8pt; 
	color: 000000; 
	font-weight:bold; 
	text-decoration:underline;
	}

.contentNoLink  {
	font-family:Arial;	
	font-size:9; 
	color: 333333; font-weight: normal; 
	text-decoration: none;
	}

.news  {
	font-family:Verdana;
	font-size:8pt; 
	font-weight: normal; 
	text-decoration: none;
	}

.news a:active {
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
	}

.news a:hover {
	font-family:Verdana;
	font-size:8pt;  
	font-weight:normal; 
	text-decoration:none;
	}

.news a:link {
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	text-decoration:underline;
	}

.news a:visited {
	font-family:Verdana;
	font-size:8pt; 
	font-weight:normal; 
	text-decoration:underline;
	}

.borderBox  {
	border: solid; 
	border-color: #ffffff; 
	border-width: 1 1 1 1;
	}

.LeftNavBox {
	border: solid;
	border-color: #C0C0C0;
	border-width: 1 1 1 1;
	color: #000000;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 9;
}

.Box {
	border: solid;
	border-width: 1 1 1 1;
	font-weight: bold;
	text-decoration: none;
}

.adminBox {
	border: solid;
	border-color: #FF0000;
	border-width: 1 1 1 1;
}

.adminU {
	border: solid;
	border-color: #FF0000;
	border-width: 0 1 1 1;
}

.adminInvertedU {
	border: solid;
	border-color: #FF0000;
	border-width: 1 1 0 1;
}

.subNavigationAdmin  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3a628a;
	text-decoration: none;
	text-align: center;
	}

.subNavigationAdmin a:active  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdmin a:hover  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdmin a:link  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdmin a:visited  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdminSelected  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdminSelected a:active  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdminSelected a:hover  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #ECEBCC;
	text-decoration: none;
	}

.subNavigationAdminSelected a:link  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3a628a;
	text-decoration: none;
	}

.subNavigationAdminSelected a:visited  {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3a628a;
	text-decoration: none;
	}
	
.labelOpt           {                       
            font-weight: normal;        
            font-size: 12px;
            cursor: help;      
            }      

.labelReq           {                       
            font-weight: bold;        
            font-size: 12px;
            cursor: help;      
            }      

.leftnavBoxContacts  {
            border: solid;
            border-width: 1px;
            border-color: #3a628a;            
 }

.slant {
   	border-style: solid;
   	width: 0px;
   	height: 0px;
   	line-height:0px;
   	margin: 0px;
	margin-bottom: -1px;
	margin-right: -1px;
	margin-left: 1px;
   	border-width: 12px 8px 12px 8px;
   	border-color: white white #3a628a #3a628a;
   }
   
.slantContacts {
   	border-style: solid;
   	width: 0px;
   	height: 0px;
   	line-height:0px;
   	margin: 0px;
	margin-bottom: -1px;
	margin-right: -1px;
	margin-left: 1px;
   	border-width: 12px 8px 12px 8px;
   	border-color: white white #9A9AC0 #9A9AC0;
   }				

.EmailWebArchive{
	width: 650px;
}

.EmailWebArchive h2 {
	background-color: #BBBBBB;
	color: white;
	font-weight: bolder;
	font-size: large;
}

.EmailWebArchive .table .tr .td1 a {
	color: #7a477a;
	font-size: medium;
	font-weight: bolder;
	padding-left: 0px;
}

.EmailWebArchive .table .tr .td1 a:link {
	color: #7a477a;
	font-size: 12px;
	font-weight: bolder;
	padding-left: 0px;
}

.EmailWebArchive .table .DescBlock {
	width:100%;
	color: #7a477a;
	border: 1px solid;
	margin-bottom: 4px;
}

.EmailWebArchive .table .DescBlock {
	display: table-column-group;
}

.EmailWebArchive .colHeader1{
	background: #7a477a;
	color: white;
	padding-left: 10px;
	float: left;
}

.EmailWebArchive .colHeader2{
	background: #7a477a;
	color: white;
	padding-left: 100px;
}

.EmailWebArchive .rowCol1{
	color: #7a477a;
	padding-left: 10px;
	float: left;
}

.EmailWebArchive .rowCol2{
	color: #7a477a;
	padding-left: 100px;
}	

.EmailWebArchive .EmailHeader{
	color: #7a477a;
}	

div.table {
	border-collapse: collapse;
	display: table; 
}

div.th1 {
	border: 0px;
	color: #AAAAAA;
	font-size: 14px;
	font-weight: bolder;
	display: table-cell;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

div.th2 {
	border: 0px;
	color: #AAAAAA;
	font-size: 14px;
	font-weight: bolder;
	display: table-cell;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

div.tr {
	border: 0px;
	display: table-row; 
}

div.td1 {
	border: 0px;
	display: table-cell;
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px;
}

div.td2 {
	border: 0px;
	display: table-cell;
	padding-left: 30px;
	padding-right: 3px;
	font-size: 12px;
}
	
div .emailContainer {
	border: 1px solid #dddddd;
	height:100%;
	width: 100%;
	padding: 10px;
	/*overflow: auto;*/
	-webkit-box-shadow: 0 0 30px 5px #7a477a;
	-moz-box-shadow: 0 0 30px 5px #7a477a;
	box-shadow: 0.4em 0.4em 1em 0em #7a477a;
}

#printcontactsearch .Row {
	font-family:Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none
}

.topNavigation  {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:active {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:link {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:visited {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:hover {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected  {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:active {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:link {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:visited {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:hover {
 font-family: Arial;  font-size: 10pt;  color: FFFFFF;  font-weight: bold;  background-color: 333333;  text-decoration: none;  font-style: normal; } 
 .leftNav  {
 font-family: Arial;  font-size: 9pt;  color: 000000;  font-weight: normal;  background-color: transparent;  font-style: normal; } 
 .leftNav a:active {
 font-family: Arial;  font-size: 9pt;  color: 000000;  font-weight: normal;  background-color: transparent;  font-style: normal; } 
 .leftNav a:link {
 font-family: Arial;  font-size: 9pt;  color: 000000;  font-weight: normal;  background-color: transparent;  font-style: normal; } 
 .leftNav a:visited {
 font-family: Arial;  font-size: 9pt;  color: 000000;  font-weight: normal;  background-color: transparent;  font-style: normal; } 
 .leftNav a:hover {
 font-family: Arial;  font-size: 9pt;  color: 999999;  font-weight: normal;  background-color: transparent;  font-style: normal; } 
 .leftNavTier2  {
 font-family: Arial;  font-size: 8pt;  color: 3F97DD;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:active {
 font-family: Arial;  font-size: 8pt;  color: 3F97DD;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:link {
 font-family: Arial;  font-size: 8pt;  color: 3F97DD;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:visited {
 font-family: Arial;  font-size: 8pt;  color: 3F97DD;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:hover {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected  {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:active {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:link {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:visited {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:hover {
 font-family: Arial;  font-size: 8pt;  color: FFFFFF;  font-weight: bold;  background-color: EAE8E8;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3  {
 font-family: Arial;  font-size: 9pt;  color: CCCCCC;  font-weight: normal;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:active {
 font-family: Arial;  font-size: 9pt;  color: CCCCCC;  font-weight: normal;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:link {
 font-family: Arial;  font-size: 9pt;  color: CCCCCC;  font-weight: normal;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:visited {
 font-family: Arial;  font-size: 9pt;  color: CCCCCC;  font-weight: normal;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:hover {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: normal;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected  {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: bold;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:active {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: bold;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:link {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: bold;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:visited {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: bold;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:hover {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: bold;  background-color: 416BC0;  text-decoration: none;  font-style: normal; } 
 .footer  {
 font-family: Arial;  font-size: 9pt;  color: FFFFFF;  font-weight: normal;  font-style: normal; } 
 .featureBoxHeader  {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:active {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:link {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:visited {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:hover {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt  {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:active {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:link {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:visited {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:hover {
 font-family: Verdana;  font-weight: bold;  text-decoration: none;  font-style: normal; } 



.contentTitle {font-family:Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}

.contentTitle a:link {font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}

.contentTitle a:visited { font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			 
			}
			

.contentTitle a:hover {font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}
			




.featureText {font-family:Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}

.featureText a:link {font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}

.featureText a:visited { font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			 
			}
			

.featureText a:hover {font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}
			




.copyRightText {font-family:Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: none; 
			
			}

.copyRightText a:link {font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			
			}

.copyRightText a:visited { font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			 
			}
			

.copyRightText a:hover {font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			
			}
			




.publicHeader {font-family:Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}

.publicHeader a:link {font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}

.publicHeader a:visited { font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			 
			}
			

.publicHeader a:hover {font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}
			




.box {font-family:Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF;
			
			}

.box a:link {font-family: Arial; font-size: 10px; color: FF6600; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			
			}

.box a:visited { font-family: Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			 
			}
			.box a:hover {font-family: Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			
			}






.appTitle1 {font-family:Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}

.appTitle1 a:link {font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}

.appTitle1 a:visited { font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			 
			}
			

.appTitle1 a:hover {font-family: Arial; font-size: 18px; color: 990000; font-weight: bold; text-decoration: none; 
			
			}
			




.appTitle2 {font-family:Arial; font-size: 14px; color: CC9933; font-weight: bold; text-decoration: none; 
			
			}

.appTitle2 a:link {font-family: Arial; font-size: 14px; color: CC9933; font-weight: bold; text-decoration: none; 
			
			}

.appTitle2 a:visited { font-family: Arial; font-size: 14px; color: CC9933; font-weight: bold; text-decoration: none; 
			 
			}
			

.appTitle2 a:hover {font-family: Arial; font-size: 14px; color: CC9933; font-weight: bold; text-decoration: none; 
			
			}
			




.appTitle3 {font-family:Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}

.appTitle3 a:link {font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}

.appTitle3 a:visited { font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			 
			}
			

.appTitle3 a:hover {font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}
			




.appOutput {font-family:Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}

.appOutput a:link {font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}

.appOutput a:visited { font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			 
			}
			

.appOutput a:hover {font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputText {font-family:Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff;
			
			}

.appInputText a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			
			}

.appInputText a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			 
			}
			.appInputText a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			
			}






.appInputButton {font-family:Arial; font-size: 12px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA;
			
			}

.appInputButton a:link {font-family: Arial; font-size: 12px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			
			}

.appInputButton a:visited { font-family: Arial; font-size: 12px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			 
			}
			.appInputButton a:hover {font-family: Arial; font-size: 12px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			
			}






.appInputSelect {font-family:Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}

.appInputSelect a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}

.appInputSelect a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			 
			}
			

.appInputSelect a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputOption {font-family:Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF;
			
			}

.appInputOption a:link {font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			
			}

.appInputOption a:visited { font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			 
			}
			.appInputOption a:hover {font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			
			}






.appInputCheck {font-family:Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}

.appInputCheck a:link {font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}

.appInputCheck a:visited { font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; 
			 
			}
			

.appInputCheck a:hover {font-family: Arial; font-size: 12px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputTitle {font-family:Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appInputTitle a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appInputTitle a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			 
			}
			

.appInputTitle a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}
			




.appLinkInline {font-family:Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.appLinkInline a:link {font-family: Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: underline; 
			
			}

.appLinkInline a:visited { font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.appLinkInline a:hover {font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.appLinkAlone {font-family:Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.appLinkAlone a:link {font-family: Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: underline; 
			
			}

.appLinkAlone a:visited { font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.appLinkAlone a:hover {font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.breadcrumbs {font-family:Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.breadcrumbs a:link {font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: none; 
			
			}

.breadcrumbs a:visited { font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.breadcrumbs a:hover {font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.arrow {font-family:Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.arrow a:link {font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.arrow a:visited { font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			 
			}
			

.arrow a:hover {font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}
			




.textbody {font-family:Arial; font-size: 12px; color: 333333; font-weight: normal; text-decoration: none; 
			
			}

.textbody a:link {font-family: Arial; font-size: 12px; color: 0000cc; font-weight: normal; text-decoration: underline; 
			
			}

.textbody a:visited { font-family: Arial; font-size: 12px; color: 993333; font-weight: normal; text-decoration: underline; 
			 
			}
			

.textbody a:hover {font-family: Arial; font-size: 12px; color: 6666CC; font-weight: normal; text-decoration: underline; 
			
			}
			




.textpageheader {font-family:Arial; font-size: 16px; color: CC0000; font-weight: bold; text-decoration: none; 
			
			}

.textpageheader a:link {font-family: Arial; font-size: 16px; color: CC0000; font-weight: bold; text-decoration: none; 
			
			}

.textpageheader a:visited { font-family: Arial; font-size: 16px; color: CC0000; font-weight: bold; text-decoration: none; 
			 
			}
			

.textpageheader a:hover {font-family: Arial; font-size: 16px; color: CC0000; font-weight: bold; text-decoration: none; 
			
			}
			




.textsectionheader {font-family:Arial; font-size: 14px; color: 663300; font-weight: bold; text-decoration: none; 
			
			}

.textsectionheader a:link {font-family: Arial; font-size: 14px; color: 663300; font-weight: bold; text-decoration: none; 
			
			}

.textsectionheader a:visited { font-family: Arial; font-size: 14px; color: 663300; font-weight: bold; text-decoration: none; 
			 
			}
			

.textsectionheader a:hover {font-family: Arial; font-size: 14px; color: 663300; font-weight: bold; text-decoration: none; 
			
			}
			




.textparagraphheader {font-family:Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}

.textparagraphheader a:link {font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}

.textparagraphheader a:visited { font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			 
			}
			

.textparagraphheader a:hover {font-family: Arial; font-size: 12px; color: 996633; font-weight: bold; text-decoration: none; 
			
			}
			




.ConfLinkTitle {font-family:Arial; font-size: 16px; color: FFFFFF; font-weight: bold; text-decoration: none; background-color: c24641;
			
			}

.ConfLinkTitle a:link {font-family: Arial; font-size: 16px; color: FFFFFF; font-weight: bold; text-decoration: none; background-color: c24641; 
			
			}

.ConfLinkTitle a:visited { font-family: Arial; font-size: 16px; color: FFFFFF; font-weight: bold; text-decoration: none; background-color: c24641; 
			 
			}
			.ConfLinkTitle a:hover {font-family: Arial; font-size: 16px; color: FFFFFF; font-weight: bold; text-decoration: none; background-color: c24641; 
			
			}